/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@media only screen and (min-width: 769px) {
.four_columns>.column1, .four_columns>.column2, .four_columns>.column3{
    width: calc(25% - 1px);
	border-right: 1px solid #c1bfbf;
}
.four_columns>.column2>.column_inner, .four_columns>.column3>.column_inner, .four_columns>.column4>.column_inner {
    text-align: center;
}
}
.footer_col1, .footer_col2, .footer_col3
{
	/*border-right:1px solid red;*/
}
.footer_top h5 {
    margin: 0 0 -5px;
}
.footer_col1 h5{
	font-family:"Montserrat"
}
#custom_html-11{
	margin: 0 0 5px 0;
}
.widget_media_image
{
	margin: 0 0 10px;
}
.trade_login
{
	  margin-bottom: 26px;
}

#slider-1-slide-1-layer-1, #slider-1-slide-1-layer-2, #slider-1-slide-2-layer-1, #slider-1-slide-2-layer-2, #slider-1-slide-3-layer-1, #slider-1-slide-3-layer-2
{
	font-family: "Eurostile Heavy"!important;
	color:#1688c9!important;
}
.trade_login a {
    color: white!important;
    padding: 10px;
    font-weight: 700;  
	width: calc(100% - 20px);
    background-color: #1688c9;
	text-transform: uppercase;
}
.hide-div{
	display:none;
}